* {
  margin:  0;
  padding:  0;
  box-sizing: border-box;
}

.cardHighlight {
  min-height: 100%;
}

/*.course-info p:nth-child(2) {
  line-height: 0.5;
}

.course-info p:nth-child(4) {
  line-height: 0.5;
}*/